Bug 549014 - yum-repo.syntax missing
Summary: yum-repo.syntax missing
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: mc
Version: 12
Hardware: x86_64
OS: Linux
low
low
Target Milestone: ---
Assignee: Jindrich Novy
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2009-12-19 22:56 UTC by Marcel Schaal
Modified: 2013-07-02 23:41 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2009-12-24 11:20:18 UTC
Type: ---


Attachments (Terms of Use)

Description Marcel Schaal 2009-12-19 22:56:05 UTC
Description of problem:
Editing a *.repo file with the editor of mc leads to an error message.
/etc/mc/Syntax includes "yum-repo.syntax" but the file is missing in /usr/share/mc/syntax/

Version-Release number of selected component (if applicable):
1:4.7.0-0.5.pre4.fc12

How reproducible:
use mc and try to edit a file in /etc/yum.repos.d/
  
Actual results:
Error message: "Error in file /home/username/.mc/cedit/Syntax on line 140"

Expected results:
no error message. syntax highlighting for *.repo files

Comment 1 Fedora Update System 2009-12-22 16:26:00 UTC
mc-4.7.0-0.6.pre4.20091221git.fc12 has been submitted as an update for Fedora 12.
http://admin.fedoraproject.org/updates/mc-4.7.0-0.6.pre4.20091221git.fc12

Comment 2 Marcel Schaal 2009-12-24 11:20:18 UTC
fixed by #1


Note You need to log in before you can comment on or make changes to this bug.